# The Build Announcements Plugin

✨ | The build announcements plugin is currently incubating. Please be aware that the DSL and other configuration may change in later Gradle versions.

The build announcements plugin uses the announce plugin to send local announcements on important events in the build.

## Usage

To use the build announcements plugin, include the following in your build script:

### Example: Using the build announcements plugin

build.gradle

    apply plugin: 'build-announcements'

That’s it. If you want to tweak where the announcements go, you can configure the announce plugin to change the local announcer.

You can also apply the plugin from an init script:

### Example: Using the build announcements plugin from an init script

init.gradle

    rootProject {
        apply plugin: 'build-announcements'
    }